HaruImage::getHeight
HaruImage::getWidth
HaruImage
PHP Manual

# HaruImage::getSize

(PECL haru >= 0.0.1)

HaruImage::getSize — Get size of the image

### Description

array HaruImage::getSize ( void )

Get the size of the image.

### Parameters

This function has no parameters.

### Return Values

Returns an array with two elements: width and height, which contain appropriate dimensions of the image.

### Errors/Exceptions

Throws a HaruException on error.

HaruImage::getHeight
HaruImage::getWidth
HaruImage
PHP Manual